### A free/open-source library for quantitative finance

Classes
ql/cashflows/iborcoupon.hpp File Reference

Coupon paying a Libor-type index. More...

`#include <ql/cashflows/floatingratecoupon.hpp>`
`#include <ql/indexes/iborindex.hpp>`
`#include <ql/time/schedule.hpp>`
Include dependency graph for iborcoupon.hpp:

## Classes

class | IborCoupon
| Coupon paying a Libor-type index More...
class | IborLeg
| helper class building a sequence of capped/floored ibor-rate coupons More...

## Detailed Description

Coupon paying a Libor-type index.